Subject: Summary: 3D-drawing of MOs and LMOs

From: "Leonid B. Krivdin" <[email-masked]>
Date: Mon, 24 Feb 97 16:09:06 +0800

Angarsk, 24/02/97

Thanks to everybody who answered my question which was:

>   Dear Netters:
>
>   I'm interested in 3D-drawing of canonical MOs, localization and 3D-drawing
>   of the resulted localized MOs of the middle-size organic molecules at
>   semiempirical level of approximation. Could anybody help to locate
>   ftp/http sites of any non-commercial programs doing this job in a
>   user-friendly manner under DOS/Windows/Linux?
>
>   Thank you in advance,
>
>
>   Leonid Krivdin.

    ***************************************************
    Dr Leonid B. Krivdin
    Professor of Chemistry

    Angarsk Technological Institute
    60 Chaikovsky Ave.
    Angarsk 665835, Russia

    E-mail: [email-masked]
    ***************************************************

The answers are:

Date: Fri, 21 Feb 1997 09:19:46 +0100 (MET)
From: Gerd Thys <[email-masked]>
To: "Leonid B. Krivdin" <[email-masked]>
Subject: Re: CCL:3D-drawing of MOs and LMOs

Hi Leonid,

Molden is an excellent X-windows based program to visualise MOs. You can
get the source code from the net, so I guess you can compile it for a
Linux based X windows environment too...

You better check the Molden homepage. I don't know the address by hard,
but you can find it in my chemistry-links page:

http://sch-www.uia.ac.be/u/thys/chem.html

Good luck!

Gerd

----------------------------------------------------------------------------
Gerd Thys                    Ph.D. Student
Structural Chemistry Group
University of Antwerp (UIA)
Universiteitsplein 1         E-mail: [email-masked]
B-2610 Wilrijk               URL: http://sch-www.uia.ac.be/u/thys/index.html
BELGIUM
----------------------------------------------------------------------------

Date: Thu, 20 Feb 1997 23:01:55 -0500
From: "J. Eric Slone" <[email-masked]>
Reply-To: [email-masked]
Organization: Scientific Consulting Services
Subject: Re: CCL:3D-drawing of MOs and LMOs

Please download my free program, Molgen, at my homepage link below.  It
does all you want and more.

Eric

___________________________________________________________________

 J. Eric Slone
 Scientific Consulting Services
 5500 Holmes Run Parkway, Suite 501
 Alexandria, Virginia  22304-2851

 Phone:     (703) 461-7078               mailto:[email-masked]
 Fax:       (703) 751-6639     http://www.patriot.net/users/eslone
___________________________________________________________________

From: Gijs Schaftenaar <[email-masked]>
Subject: RE: CCL:3D-drawing of MOs and LMOs
To: [email-masked]
Date: Fri, 21 Feb 1997 09:38:54 +0100 (MET)
Cc: [email-masked] (Gijs Schaftenaar)

Dear Leonid Krivdin,

Molden is an Xwindows program running also under linux which can draw
3D orbitals from MOPAC amongst others. (See manual, keyword GRAPH produces
a special file molden is able to read). I have never looked at localisation.

Molden Home page:

URL: http://www.caos.kun.nl/~schaft/molden/molden.html

ftp ftp.caos.kun.nl
Name: anonymous
Password: your_name
ftp> binary
ftp> cd pub/molgraph/molden
ftp> get molden3.2.tar.Z
ftp> cd bin
ftp> get molden3.2.linux
ftp> quit

First try is the molden3.2.linux executable works for your particular setup,
if not you have to compile it your self.

uncompress molden3.2.tar.Z
tar -xvf molden3.2.tar
cd molden3.2
vi makefile (deactivate Silicon Graphics flags and activate LINUX)
make >& make.out

For windows there is a program called re_view from Jeffrey Gospher, but
he will certainly reply to your mail. Also for linux you could use viewmol,
although I am not sure whether it supports mopac.

Regards, Gijs

--
    +----------------------------+-----------------------------------+
      Gijs Schaftenaar, Drs.     | CAOS/CAMM Center
      Email: [email-masked]  | University of Nijmegen
      URL  : http://www.caos.kun.nl/staff/schaft.html
      Tel. : +31 24 3653369      | Toernooiveld 1
      Fax  : +31 24 3652977      | 6525 ED Nijmegen, The Netherlands
    +-------- CAOS/CAMM is the Dutch National Node in EMBnet --------+

Date: Fri, 21 Feb 1997 11:06:45 +0100 (NFT)
From: "Dr. Bruno Manunza" <[email-masked]>
To: "Leonid B. Krivdin" <[email-masked]>
Cc: [email-masked], [email-masked]
Subject: Re: CCL:3D-drawing of MOs and LMOs

Dear Leonid,
        try CACAO at the URL:
http://hackberry.chem.niu.edu/ChemistrySoftware/ScientificVisualization/CACAO

Hope it helps
Regards
Bruno

Dr Bruno Manunza
DISAABA (Dept. of Agricultural Environm. Sci)
University of Sassari
V.le Italia 39
07100 Sassari, ITALY
phone: 39 79 229215
fax:   39 79 229276

e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]

Date: Fri, 21 Feb 1997 11:52:52 GMT
From: Jeffrey J Gosper <[email-masked]>
Subject: Re: CCL:3D-drawing of MOs and LMOs
To: "Leonid B. Krivdin" <[email-masked]>

Its seems we asked more or less the same question at the same time. Could
you please forward any responses you get to me thanks
Dr Jeff Gosper

my question and not so helpful responses so far:

Dear all,

I would like to know whether it is possible (and how) to visualize hybrid
molecular orbitals rather than the the 'standard set' using MOPAC/PSI88 (or
other readily available software). I have tried to include the LOCALIZE
keyword along with the GRAPH option in MOPAC. However the orbitals obtain
through the GRAPH/PSI88 combination seems to be uneffected by the LOACAIZE
keyword.

Any suggestions?

**************
Hack on WRITMO routine to get the localise MO's in the file you want...

Regards,

John

--

John M. McKelvey                        email: [email-masked]
Computational Science Laboratory        phone: (716) 477-3335
2nd Floor, Bldg 83, RL
Eastman Kodak Company
Rochester, NY 14650-2216
******************
Hi Jeff,

Try Molden. It's a nice X-windows based orbital viewer. It can handle
mopac gpt files and I'm pretty sure it can also plot localised orbitals.

I don't know the link by hard, but you can try my link-collection:

http://sch-www.uia.ac.be/u/thys/chem.html

Good luck

Gerd

---------------------------------------------------------------------------
-
Gerd Thys                    Ph.D. Student
Structural Chemistry Group
University of Antwerp (UIA)
Universiteitsplein 1         E-mail: [email-masked]
B-2610 Wilrijk               URL:
http://sch-www.uia.ac.be/u/thys/index.html
BELGIUM
---------------------------------------------------------------------------
-

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper
 Dept. of Chemistry
 BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187
 facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://www.brunel.ac.uk/~castjjg
 Re_View's Home page (A molecular display/animation/analysis program):
   http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/

Date: Fri, 21 Feb 1997 09:05:04 +0100 (MET)
From: Gianluca Sbardella <[email-masked]>
To: "Leonid B. Krivdin" <[email-masked]>
Subject: Re: CCL:3D-drawing of MOs and LMOs

Dear Dr. Krivdin,
yours is an interesting question. I'm sorry I don't know the answer but I
would appreciate if you will summarize the replies you'll get.
Thank you in advance,
Dr. Gianluca Sbardella

    ***************************************************************
    *                                                             *
    * Dr. Gianluca Sbardella     E-mail: [email-masked]        *
    * Dip. Studi Farmaceutici                                     *
    * Universita' "La Sapienza"   Phone: 39-6-49913814            *
    * P.le A. Moro, 5               Fax: 39-6-491491              *
    * 00185 Roma                                                  *
    * ITALY                                                       *
    *                                                             *
    *                                                             *
    *  "Il destino e' quel che e', non c'e' scampo piu' per me.." *
    *           (Gene Wilder, "Frankenstein Junior")              *
    *                                                             *
    *                                                             *
    ***************************************************************